Security Hero Rotating Header Image

New php-json-ext packages fix denial of service

[SECURITY] [DSA 1775-1] New php-json-ext packages fix denial of service

Posted by Steffen Joeris on Apr 20

————————————————————————
Debian Security Advisory DSA-1775-1 security_at_debian.org
http://www.debian.org/security/ Steffen Joeris
April 20, 2009 http://www.debian.org/security/faq

URL: http://seclists.org/fulldisclosure/2009/Apr/0208.html

Leave a Reply

Your email address will not be published. Required fields are marked *